## haskell-gtkglext 0.12.1

=== demo/Makefile ===

PROG  = cube
SOURCES = RotatingCube.hs

$(PROG) : $(SOURCES)
	$(HC) --make $< -o $@ $(HCFLAGS)

clean:
	rm -f $(SOURCES:.hs=.hi) $(SOURCES:.hs=.o) $(PROG)

HC=ghc
