## haskell-gtkglext 0.11.0

=== debian/changelog ===
haskell-gtkglext (0.11.0-2build2) natty; urgency=low

  * Rebuild against new library ABIs

 -- Iain Lane <laney@ubuntu.com>  Wed, 16 Feb 2011 11:43:20 +0000

haskell-gtkglext (0.11.0-2build1) maverick; urgency=low

  * No-change rebuild against new haskell-gtk ABI

 -- Iain Lane <laney@ubuntu.com>  Tue, 05 Oct 2010 10:38:30 +0100

haskell-gtkglext (0.11.0-2) unstable; urgency=low

  * control: Remove -prof package.

 -- Marco Túlio Gontijo e Silva <marcot@debian.org>  Tue, 08 Jun 2010 20:13:58 -0300

haskell-gtkglext (0.11.0-1) unstable; urgency=low

  * Initial release. (Closes: #583272)

 -- Marco Túlio Gontijo e Silva <marcot@debian.org>  Wed, 26 May 2010 16:48:36 -0300
