=== debian/control ===
Source: haskell-gtkglext
Section: haskell
Priority: extra
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Marco Túlio Gontijo e Silva <marcot@debian.org>
Build-Depends: debhelper (>= 7)
  , cdbs
  , haskell-devscripts (>= 0.7)
  , ghc6
#  , ghc6-prof
  , libghc6-mtl-dev
#  , libghc6-mtl-prof
  , libghc6-glib-dev (>= 0.11)
  , libghc6-glib-dev (<< 0.12)
#  , libghc6-glib-prof
  , libghc6-cairo-dev (>= 0.11)
  , libghc6-cairo-dev (<< 0.12)
#  , libghc6-cairo-prof
  , libghc6-pango-dev (>= 0.11)
  , libghc6-pango-dev (<< 0.12)
#  , libghc6-pango-prof
  , libghc6-gtk-dev (>= 0.11)
  , libghc6-gtk-dev (<< 0.12)
#  , libghc6-gtk-prof
  , libgtkglext1-dev
  , gtk2hs-buildtools
Build-Depends-Indep: ghc6-doc
  , libghc6-mtl-doc
  , libghc6-glib-doc
  , libghc6-cairo-doc
  , libghc6-pango-doc
  , libghc6-gtk-doc
Standards-Version: 3.8.4
Homepage: http://hackage.haskell.org/package/gtkglext
Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-gtkglext
Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-gtkglext

Package: libghc6-gtkglext-dev
Architecture: any
Depends: ${haskell:Depends}
  , ${shlibs:Depends}
  , ${misc:Depends}
  , libgtkglext1-dev
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: Binding to the GTK+ OpenGL Extension
 This package provides a library for the Haskell programming language.
 See http://www.haskell.org/ for more information on Haskell.
 .
 GtkGLExt provides the GDK objects to support OpenGL rendering in GTK+, and
 GtkWidget API add-ons to make GTK+ widgets OpenGL-capable.

# Package: libghc6-gtkglext-prof
# Architecture: any
# Depends: ${haskell:Depends}
#   , ${misc:Depends}
# Recommends: ${haskell:Recommends}
# Suggests: ${haskell:Suggests}
# Provides: ${haskell:Provides}
# Description: Binding to the GTK+ OpenGL Extension; profiling libraries
#  This package provides a library for the Haskell programming language,
#  compiled for profiling.
#  See http://www.haskell.org/ for more information on Haskell.
#  .
#  GtkGLExt provides the GDK objects to support OpenGL rendering in GTK+, and
#  GtkWidget API add-ons to make GTK+ widgets OpenGL-capable.

Package: libghc6-gtkglext-doc
Section: doc
Architecture: all
Depends: ${misc:Depends}, ${haskell:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Description: Binding to the GTK+ OpenGL Extension; documentation
 This package provides the documentation for a library for the Haskell
 programming language.
 See http://www.haskell.org/ for more information on Haskell.
 .
 GtkGLExt provides the GDK objects to support OpenGL rendering in GTK+, and
 GtkWidget API add-ons to make GTK+ widgets OpenGL-capable.
