## haskell-gtkglext 0.12.0

=== debian/changelog ===
haskell-gtkglext (0.12.0-1build2) precise; urgency=low

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 14 Nov 2011 08:41:14 +0000

haskell-gtkglext (0.12.0-1build1) oneiric; urgency=low

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Sat, 11 Jun 2011 11:47:18 +0100

haskell-gtkglext (0.12.0-1) unstable; urgency=low

  [ Marco Silva ]
  * Use ghc instead of ghc6

  [ Joachim Breitner ]
  * New upstream release
  * Reenable profiling package

 -- Joachim Breitner <nomeata@debian.org>  Wed, 13 Apr 2011 14:34:00 +0530
