=== debian/control ===
Source: haskell-gtkglext
Section: haskell
Priority: extra
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Marco Túlio Gontijo e Silva <marcot@debian.org>
Build-Depends: debhelper (>= 7)
  , cdbs
  , haskell-devscripts (>= 0.8)
  , ghc
  , ghc-prof
  , libghc-mtl-dev
  , libghc-mtl-prof
  , libghc-glib-dev (>= 0.12)
  , libghc-glib-dev (<< 0.13)
  , libghc-glib-prof
  , libghc-cairo-dev (>= 0.12)
  , libghc-cairo-dev (<< 0.13)
  , libghc-cairo-prof
  , libghc-pango-dev (>= 0.12)
  , libghc-pango-dev (<< 0.13)
  , libghc-pango-prof
  , libghc-gtk-dev (>= 0.12)
  , libghc-gtk-dev (<< 0.13)
  , libghc-gtk-prof
  , libgtkglext1-dev
  , gtk2hs-buildtools
Build-Depends-Indep: ghc-doc
  , libghc-mtl-doc
  , libghc-glib-doc
  , libghc-cairo-doc
  , libghc-pango-doc
  , libghc-gtk-doc
Standards-Version: 3.8.4
Homepage: http://hackage.haskell.org/package/gtkglext
Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-gtkglext
Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-gtkglext

Package: libghc-gtkglext-dev
Architecture: any
Depends: ${haskell:Depends}
  , ${shlibs:Depends}
  , ${misc:Depends}
  , libgtkglext1-dev
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: Binding to the GTK+ OpenGL Extension
 This package provides a library for the Haskell programming language.
 See http://www.haskell.org/ for more information on Haskell.
 .
 GtkGLExt provides the GDK objects to support OpenGL rendering in GTK+, and
 GtkWidget API add-ons to make GTK+ widgets OpenGL-capable.

Package: libghc-gtkglext-prof
Architecture: any
Depends: ${haskell:Depends}
  , ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: Binding to the GTK+ OpenGL Extension; profiling libraries
 This package provides a library for the Haskell programming language,
 compiled for profiling.
 See http://www.haskell.org/ for more information on Haskell.
 .
 GtkGLExt provides the GDK objects to support OpenGL rendering in GTK+, and
 GtkWidget API add-ons to make GTK+ widgets OpenGL-capable.

Package: libghc-gtkglext-doc
Section: doc
Architecture: all
Depends: ${misc:Depends}, ${haskell:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Description: Binding to the GTK+ OpenGL Extension; documentation
 This package provides the documentation for a library for the Haskell
 programming language.
 See http://www.haskell.org/ for more information on Haskell.
 .
 GtkGLExt provides the GDK objects to support OpenGL rendering in GTK+, and
 GtkWidget API add-ons to make GTK+ widgets OpenGL-capable.
