## haskell-gtkglext 0.12.1

=== debian/changelog ===
haskell-gtkglext (0.12.1-4) unstable; urgency=low

  * Move Haskell blurb to the end of the description, reduces the impact
    of #708703

 -- Joachim Breitner <nomeata@debian.org>  Sat, 25 May 2013 23:52:19 +0200

haskell-gtkglext (0.12.1-3) unstable; urgency=low

  * Enable compat level 9
  * Use substvars for Haskell description blurbs
  * It seems we need to depend on libpangox1.0-dev 

 -- Joachim Breitner <nomeata@debian.org>  Sat, 25 May 2013 00:08:43 +0200

haskell-gtkglext (0.12.1-2) experimental; urgency=low

  * Depend on haskell-devscripts 0.8.13 to ensure this packages is built
    against experimental
  * Bump standards version, no change

 -- Joachim Breitner <nomeata@debian.org>  Thu, 18 Oct 2012 10:25:27 +0200

haskell-gtkglext (0.12.1-1) unstable; urgency=low

  * New upstream release

 -- Joachim Breitner <nomeata@debian.org>  Fri, 24 Feb 2012 22:35:35 +0100
